BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: default; COLOR: #000000; 
	scrollbar-arrow-color: #FFFFFF;
scrollbar-3dlight-color: #A8997F;
scrollbar-highlight-color: #C0C0C0;
scrollbar-face-color: #A8997F;
scrollbar-shadow-color: #5C5C5C;
scrollbar-darkshadow-color: #A8997F;
scrollbar-track-color: #A8997F;
	; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  BACKGROUND-COLOR: #A8997F;
	margin: 2px 2px;
	margin-left: 5px;
	margin-right: 5px;
}

TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: default; COLOR: Black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.expanded {
	DISPLAY: block; VISIBILITY: visible
}
.collapsed {
	DISPLAY: none; VISIBILITY: hidden
}
TD.siteHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; BACKGROUND-COLOR: #FFCC00
}
TD.navBorde {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #000000 1px solid; COLOR: #FFFDED; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #66563E
}
TD.navCabecera {
	 FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; BORDER-BOTTOM: 1px solid Black; BACKGROUND-COLOR: #A8997F;
	border-top: 1px solid White;
	border-left: 1px solid White;
	border-right: 1px solid Black;
}
TD.navContenido {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-STYLE: normal; BACKGROUND-COLOR: #A8997F
}
TD.fondoimg {
	FONT-SIZE: 11px; COLOR: White; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-image : url(um_2.gif);
}
.subCabecera {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000
}
.neg9 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #001122
}

A {
	FONT-WEIGHT: bold; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; COLOR: #66563E; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #66563E;
}
A:hover {
	COLOR: #FFFDED; BACKGROUND-COLOR: #66563E;
}
A:active {
	COLOR: #FFFDED; TEXT-DECORATION: none;
}
PRE {
	FONT-SIZE: 9pt; FONT-FAMILY: "Courier New", Courier, monospace
}
CODE {
	FONT-SIZE: 9pt; FONT-FAMILY: "Courier New", Courier, monospace
}
.titVentana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;

}
.titIsotopo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.etimologia {
	font-style: italic;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.titCabecera {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
}
.titprop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #990000;
}
.configOrb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.configElec {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	font-size: 9pt;
}
.titVentanaNegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.f-2 {
	font-size: xx-small;
	color: #000000;
	font-weight: bold;
}
.pequena {
	font-size: 9px;
	color: #000000;
}
.pequenaazul {
	font-size: 9px;
	color: #0000FF;
}
.pequenaroja {
	font-size: 9px;
	color: #FF0000;
}
.titulo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-transform: none; color: #66563E;
}
.letrachi {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #DED7BE; font-size: 9px}
.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFEEA; font-size: 12px}
.enlace {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-transform: capitalize; color: #FF0000}
.titenlace {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold}
.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #66563E;
	font-weight: bold;

}
.instrucciones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.titinstrucciones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF9900;
}
.textoculto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
